html {
  overflow: scroll;
  overflow-x: hidden;
  overflow-y: scroll;
}

body {
  font-family: Avenir, "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #646e7a;
}

* {
  box-sizing: border-box;
}

/* Rockwell */
@font-face {
	font-family: Rockwell;
	src: url("/fonts/Rockwell.otf") format("opentype");
	font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

.page-container {
	max-width: 1000px;
	margin: 0px auto;
	height: 100%;
	position: relative;
}

a {
  color: inherit;
  outline: none;
}

.site-bg {
  background-color: #f6f7f8;
  padding: 20px 0;
}

/* Press */
.section.press {
	text-align: center;
	padding: 30px 0px 60px 0px;
	overflow-x: hidden;
}
.section.press h2 {
	color: #8d9aa3;
	font-size: 35px;
	margin: 0px auto 50px auto;
	display: inline-block;
	font-weight: 500;
	text-align: center;
	position: relative;
}
.section.press h2::before,
.section.press h2::after {
	content: "";
	position: absolute;
	left: -200px;
	top: 22px;
	width: 192px;
	background-color: #e7ebee;
	height: 2px; 
}
.section.press h2::after {
	left: auto;
	right: -200px;
}

ul.press {
	margin-top: 20px;
  overflow: hidden;
}

ul.press li {
	width: 48%;
	display: inline-block;
	margin: 0px auto;
	float: left;
}

ul.press li .logo {
	width: 136px;
	height: 136px;
	float: left;
  background-size: cover;
}

ul.press li .info {
	display: table;
	height: 136px;
	margin-left: 150px;
	margin-right: 10px;
}
ul.press li .info p {
	display: table-cell; 
	vertical-align: middle;
	text-align: left;
}
ul.press li p time {
	display: block;
	color: #768188;
}
ul.press li a {
	color: #3489c4;
	text-decoration: none;
}
ul.press li a:hover {
	text-decoration: underline;
}

table {
  border-collapse: collapse;
}

table th, td {
  border: 1px black solid;
  padding: 0 10px;
}
